/********Selectors********/

/*--------Basic Basics-----*/

/*selector {
    css property: value;
}
/*element {
    property: value;
    property: value;
}*/


/*.className {
    property: value;
}*/


/*#id {
    property: value;
}*/

    /*img { DO NOT DO
        property: value:

     */


/*-----COMBINING SELECTORS*/

/*someSelector {
    property: value;
}

anotherSelector {
    property: value;
}

class1 {
    color: blue;
}

/*---------DESCENDANT SELECTOR*/


/* Basic Syntax
selectorParent selectorChild {
    property: value;
}
*/


/*-----Direct CHILD SELECTOR*/


/*
selectorParent>directChild{
    property: value;
}
*/

/*----------COMBINING SELECTORS*/

/*
element.aClassName {
    property: value
}
 */



/*
p.example1 {
    font-family: "Comic Sans MS";
    color: crimson;
}
*/

/*
element#anIdNamen {
    property: value;
}
*/



/*------PSEUDO CLASSES*/

/*a:link {
    font-size: 20px;
}
*/


/*
a:visited {
    color: lawngreen;
}
*/


/*a:hover {
    font-size: 20px;
}
*/

/*a:active {
    font-size: 10px;
    color: black;
}
*/


/************PROPERTIES*********/

/*body {
    /*background: lime;*/
    /*background: #ffefd5;*/
    /*background: #000;*/
    /*background: rgb(0,225,0);*/
    /*opacity: .2;*/
    /*background: rgba(0,225,0,1);*/


/******text-decorations
h1 {
    /*text-decoration: overline;*/
    /*text-decoration: underline;*/
    /*text-decoration: line-through;*/



/*******text-align*/

h1 {
    /*text-align: center;*/
    /*text-align: right;*/
}

/******Font-family*/
/*HUGE TOPIC
web safe fonts vs web fonts
general font categories: serif, sans-serif, monospaced
the font family property is normally set to a list of fonts from most preferred to most web safe

*/

h1 {
    /*font-family: Optima,segoe,Segoe UI,Candara,Calibri, Arial, San-serif;
    /*font-family: Impact, Hattenscheiler, Franklin Gothic Bold, Charcoal, Helvetica inserat, Vera Sans Bold, Arial Black,
    /*sans-serif;*/
    /*font-family: Calisto MT, Serif;*/
}


/*--------font-style*/

h1 {
    /*font-style: normal;*/
    /*font-style: italic;*/
    /*font-style: oblique;*/
}


/*********font-size*/

h1 {
    /*font-size:  3em;*/
    /*font-size:  30px;*/
    /*font-size:  x-large;*/
}


/******font-weight*/

/*h1 {*/
    /*font-weight: bold;
    /*font-weight:normal
}

/*********background-image*/
/*body {*/
/*    background-image: url("");*/
/*    background-repeat: no-repeat;*/
/*    background-size: contain;*/
/*}*/

/*********list-style*/

ol {
    /*list-style-type: georgian;*/
    /*list-style-type: armenian;*/
    /*list-style-type: katakana;*/
}



ul {
    /*list-style-type: circle;*/
    /*list-style-type: square;*/
    /*list-style-type: disc;*/

}













